@echo off
for %%n in (??) do if not %%n==14 call genpicture %%n
set cmdline=tex mproof 
for %%n in (??) do if not %%n==14 call acmdline pic.%%n
call callcmdline
dvips mproof
copy mproof.ps pictures.ps > nul